/*     612035 : 타이틀 텍스트      */
.title__612035__ {font-size:0}
.title__612035__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612035__.style_top p {padding-top:10px}
.title__612035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612035__.style_right p {padding-right:14px}
.title__612035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612035__.style_bottom p {padding-bottom:12px}
.title__612035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612035__.style_left p {padding-left:14px}
.title__612035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612035__.style_circle1 p {padding-left:18px}
.title__612035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612035__.style_circle2 p {padding-left:18px}
.title__612035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612035__ p {font-size:22px}
	.title__612035__.style_top p:before {width:20px}
	.title__612035__.style_right p:before {height:20px}
	.title__612035__.style_bottom p:before {width:20px}
	.title__612035__.style_left p:before {height:20px}
}

/*     612045 : 공백      */
.solid_line__612045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612045__ {height:20px}
}

/*     612055 : 번호형 리스트      */
.text_list__612055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612055__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612055__ ul li:first-child {margin-top:0}
.text_list__612055__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612055__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612055__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612055__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612055__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612055__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612055__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612055__.s_size_300 i {border-width:2px}
.text_list__612055__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612055__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612055__ ul li {font-size:18px}
}

/*     612065 : 타이틀 텍스트      */
.title__612065__ {font-size:0}
.title__612065__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612065__.style_top p {padding-top:10px}
.title__612065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612065__.style_right p {padding-right:14px}
.title__612065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612065__.style_bottom p {padding-bottom:12px}
.title__612065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612065__.style_left p {padding-left:14px}
.title__612065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612065__.style_circle1 p {padding-left:18px}
.title__612065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612065__.style_circle2 p {padding-left:18px}
.title__612065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612065__ p {font-size:22px}
	.title__612065__.style_top p:before {width:20px}
	.title__612065__.style_right p:before {height:20px}
	.title__612065__.style_bottom p:before {width:20px}
	.title__612065__.style_left p:before {height:20px}
}

/*     612075 : 공백      */
.solid_line__612075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612075__ {height:20px}
}

/*     612085 : 번호형 리스트      */
.text_list__612085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612085__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612085__ ul li:first-child {margin-top:0}
.text_list__612085__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612085__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612085__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612085__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612085__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612085__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612085__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612085__.s_size_300 i {border-width:2px}
.text_list__612085__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612085__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612085__ ul li {font-size:18px}
}

/*     612095 : 타이틀 텍스트      */
.title__612095__ {font-size:0}
.title__612095__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612095__.style_top p {padding-top:10px}
.title__612095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612095__.style_right p {padding-right:14px}
.title__612095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612095__.style_bottom p {padding-bottom:12px}
.title__612095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612095__.style_left p {padding-left:14px}
.title__612095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612095__.style_circle1 p {padding-left:18px}
.title__612095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612095__.style_circle2 p {padding-left:18px}
.title__612095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612095__ p {font-size:22px}
	.title__612095__.style_top p:before {width:20px}
	.title__612095__.style_right p:before {height:20px}
	.title__612095__.style_bottom p:before {width:20px}
	.title__612095__.style_left p:before {height:20px}
}

/*     612105 : 공백      */
.solid_line__612105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612105__ {height:20px}
}

/*     612115 : 번호형 리스트      */
.text_list__612115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612115__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612115__ ul li:first-child {margin-top:0}
.text_list__612115__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612115__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612115__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612115__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612115__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612115__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612115__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612115__.s_size_300 i {border-width:2px}
.text_list__612115__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612115__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612115__ ul li {font-size:18px}
}

/*     612125 : 타이틀 텍스트      */
.title__612125__ {font-size:0}
.title__612125__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612125__.style_top p {padding-top:10px}
.title__612125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612125__.style_right p {padding-right:14px}
.title__612125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612125__.style_bottom p {padding-bottom:12px}
.title__612125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612125__.style_left p {padding-left:14px}
.title__612125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612125__.style_circle1 p {padding-left:18px}
.title__612125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612125__.style_circle2 p {padding-left:18px}
.title__612125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612125__ p {font-size:22px}
	.title__612125__.style_top p:before {width:20px}
	.title__612125__.style_right p:before {height:20px}
	.title__612125__.style_bottom p:before {width:20px}
	.title__612125__.style_left p:before {height:20px}
}

/*     612135 : 공백      */
.solid_line__612135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612135__ {height:20px}
}

/*     612145 : 이미지 리스트 (타일형)      */
.img_tile__612145__ {overflow:hidden}
.img_tile__612145__ .img_inner {margin:0 -5px}
.img_tile__612145__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__612145__ * {box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.img_tile__612145__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__612145__ .item a {display:block}
.img_tile__612145__ .figure {display:block}
.img_tile__612145__ .figure img {vertical-align:top; width:28%;}
.img_tile__612145__ .caption {display:block;margin-top:10px}
.img_tile__612145__ .caption > span {display:block}
.img_tile__612145__ .caption > span.subject {color:#000000}
.img_tile__612145__ .caption > span.content {margin-top:5px;color:#444444}

.img_tile__612145__ .caption > span.obj {display:inline-block; width:30px; height:3px; background:#dfdfdf; margin:10px 0;}

.text_m_sml__612145__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__612145__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__612145__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__612145__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__612145__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__612145__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__612145__ .item {width:100%}
.col_m_2__612145__ .item {width:50%}
.col_m_3__612145__ .item {width:33.3333%}
.col_m_4__612145__ .item {width:25%}
.col_m_1__612145__ .item,
.col_m_2__612145__ .item2n,
.col_m_3__612145__ .item3n,
.col_m_4__612145__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__612145__ .item,
	.col_m_2__612145__ .item2n,
	.col_m_3__612145__ .item3n,
	.col_m_4__612145__ .item4n {clear:none}

	.col_t_1__612145__ .item {width:100%}
	.col_t_2__612145__ .item {width:50%}
	.col_t_3__612145__ .item {width:33.3333%}
	.col_t_4__612145__ .item {width:25%}
	.col_t_5__612145__ .item {width:20%}
	.col_t_6__612145__ .item {width:16.6666%}
	.col_t_1__612145__ .item,
	.col_t_2__612145__ .item2n,
	.col_t_3__612145__ .item3n,
	.col_t_4__612145__ .item4n,
	.col_t_5__612145__ .item5n,
	.col_t_6__612145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__612145__ .img_inner {margin:0 -10px}
	.img_tile__612145__ .item {padding:10px;}
	.img_tile__612145__ .figure img {width:60px;}
	.img_tile__612145__ .caption {margin-top:15px}
	.img_tile__612145__ .caption > span.content {margin-top:10px}

	.text_sml__612145__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__612145__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__612145__ .caption > span.subject {font-size:18px;line-height:1.7em;}
	.text_med__612145__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__612145__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__612145__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__612145__ .item,
	.col_t_2__612145__ .item2n,
	.col_t_3__612145__ .item3n,
	.col_t_4__612145__ .item4n,
	.col_t_5__612145__ .item5n,
	.col_t_6__612145__ .item6n {clear:none}

	.col_pc_1__612145__ .item {width:100%}
	.col_pc_2__612145__ .item {width:50%}
	.col_pc_3__612145__ .item {width:33.3333%}
	.col_pc_4__612145__ .item {width:25%}
	.col_pc_5__612145__ .item {width:20%}
	.col_pc_6__612145__ .item {width:16.6666%}
	.col_pc_1__612145__ .item,
	.col_pc_2__612145__ .item2n,
	.col_pc_3__612145__ .item3n,
	.col_pc_4__612145__ .item4n,
	.col_pc_5__612145__ .item5n,
	.col_pc_6__612145__ .item6n {clear:both}
}

/*     612155 : 타이틀 텍스트      */
.title__612155__ {font-size:0}
.title__612155__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612155__.style_top p {padding-top:10px}
.title__612155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612155__.style_right p {padding-right:14px}
.title__612155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612155__.style_bottom p {padding-bottom:12px}
.title__612155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612155__.style_left p {padding-left:14px}
.title__612155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612155__.style_circle1 p {padding-left:18px}
.title__612155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612155__.style_circle2 p {padding-left:18px}
.title__612155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612155__ p {font-size:22px}
	.title__612155__.style_top p:before {width:20px}
	.title__612155__.style_right p:before {height:20px}
	.title__612155__.style_bottom p:before {width:20px}
	.title__612155__.style_left p:before {height:20px}
}

/*     612165 : 공백      */
.solid_line__612165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612165__ {height:20px}
}

/*     612175 : 장문 텍스트      */
.textarea__612175__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:2;
}

@media all and (min-width:1024px){
	.textarea__612175__ p {font-size:18px}
}

/*     612185 : 타이틀 텍스트      */
.title__612185__ {font-size:0}
.title__612185__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612185__.style_top p {padding-top:10px}
.title__612185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612185__.style_right p {padding-right:14px}
.title__612185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612185__.style_bottom p {padding-bottom:12px}
.title__612185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612185__.style_left p {padding-left:14px}
.title__612185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612185__.style_circle1 p {padding-left:18px}
.title__612185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612185__.style_circle2 p {padding-left:18px}
.title__612185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612185__ p {font-size:22px}
	.title__612185__.style_top p:before {width:20px}
	.title__612185__.style_right p:before {height:20px}
	.title__612185__.style_bottom p:before {width:20px}
	.title__612185__.style_left p:before {height:20px}
}

/*     612195 : 공백      */
.solid_line__612195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612195__ {height:20px}
}

/*     612205 : 이미지 리스트 (타일형)      */
.img_tile__612205__ {overflow:hidden}
.img_tile__612205__ .img_inner {margin:0 -5px}
.img_tile__612205__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__612205__ * {box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;}
.img_tile__612205__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__612205__ .item a {display:block}
.img_tile__612205__ .figure {display:block}
.img_tile__612205__ .figure img {vertical-align:top; width:28%;}
.img_tile__612205__ .caption {display:block;margin-top:10px}
.img_tile__612205__ .caption > span {display:block}
.img_tile__612205__ .caption > span.subject {color:#000000}
.img_tile__612205__ .caption > span.content {margin-top:5px;color:#444444}

.img_tile__612205__ .caption > span.obj {display:inline-block; width:30px; height:3px; background:#dfdfdf; margin:10px 0;}

.text_m_sml__612205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__612205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__612205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__612205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__612205__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__612205__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__612205__ .item {width:100%}
.col_m_2__612205__ .item {width:50%}
.col_m_3__612205__ .item {width:33.3333%}
.col_m_4__612205__ .item {width:25%}
.col_m_1__612205__ .item,
.col_m_2__612205__ .item2n,
.col_m_3__612205__ .item3n,
.col_m_4__612205__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__612205__ .item,
	.col_m_2__612205__ .item2n,
	.col_m_3__612205__ .item3n,
	.col_m_4__612205__ .item4n {clear:none}

	.col_t_1__612205__ .item {width:100%}
	.col_t_2__612205__ .item {width:50%}
	.col_t_3__612205__ .item {width:33.3333%}
	.col_t_4__612205__ .item {width:25%}
	.col_t_5__612205__ .item {width:20%}
	.col_t_6__612205__ .item {width:16.6666%}
	.col_t_1__612205__ .item,
	.col_t_2__612205__ .item2n,
	.col_t_3__612205__ .item3n,
	.col_t_4__612205__ .item4n,
	.col_t_5__612205__ .item5n,
	.col_t_6__612205__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__612205__ .img_inner {margin:0 -10px}
	.img_tile__612205__ .item {padding:10px; }
	.img_tile__612205__ .figure img {width:60px;}
	.img_tile__612205__ .caption {margin-top:15px}
	.img_tile__612205__ .caption > span.content {margin-top:10px}

	.text_sml__612205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__612205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__612205__ .caption > span.subject {font-size:18px;line-height:1.7em;}
	.text_med__612205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__612205__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__612205__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__612205__ .item,
	.col_t_2__612205__ .item2n,
	.col_t_3__612205__ .item3n,
	.col_t_4__612205__ .item4n,
	.col_t_5__612205__ .item5n,
	.col_t_6__612205__ .item6n {clear:none}

	.col_pc_1__612205__ .item {width:100%}
	.col_pc_2__612205__ .item {width:50%}
	.col_pc_3__612205__ .item {width:33.3333%}
	.col_pc_4__612205__ .item {width:25%}
	.col_pc_5__612205__ .item {width:20%}
	.col_pc_6__612205__ .item {width:16.6666%}
	.col_pc_1__612205__ .item,
	.col_pc_2__612205__ .item2n,
	.col_pc_3__612205__ .item3n,
	.col_pc_4__612205__ .item4n,
	.col_pc_5__612205__ .item5n,
	.col_pc_6__612205__ .item6n {clear:both}
}

/*     612215 : 제목&내용 가로형      */
.text_horizontal__612215__ .title__612215__ {font-family: 'Noto Sans KR', sans-serif;
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__612215__ .text__612215__ {font-family: 'Noto Sans KR', sans-serif;margin:0;padding:0;font-size:16px;color:#000000;line-height:1.9em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__612215__:after {content:'';display:block;clear:both}
	.text_horizontal__612215__ .title__612215__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__612215__ .text__612215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__612215__ .title__612215__ {font-size:22px}
	.text_horizontal__612215__ .text__612215__ {font-size:18px}
}

/*     612225 : 공백      */
.solid_line__612225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__612225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612225__ {height:60px}
}

/*     612235 : 타이틀 텍스트      */
.title__612235__ {font-size:0}
.title__612235__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612235__.style_top p {padding-top:10px}
.title__612235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612235__.style_right p {padding-right:14px}
.title__612235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612235__.style_bottom p {padding-bottom:12px}
.title__612235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612235__.style_left p {padding-left:14px}
.title__612235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612235__.style_circle1 p {padding-left:18px}
.title__612235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612235__.style_circle2 p {padding-left:18px}
.title__612235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612235__ p {font-size:22px}
	.title__612235__.style_top p:before {width:20px}
	.title__612235__.style_right p:before {height:20px}
	.title__612235__.style_bottom p:before {width:20px}
	.title__612235__.style_left p:before {height:20px}
}

/*     612245 : 공백      */
.solid_line__612245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612245__ {height:20px}
}

/*     612255 : 장문 텍스트      */
.textarea__612255__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f95a37;letter-spacing:0;line-height:2;
	border-bottom:1px solid #dfdfdf; padding-bottom:10px; margin-bottom:10px;
}

@media all and (min-width:1024px){
	.textarea__612255__ p {font-size:18px}
}

/*     612265 : 번호형 리스트      */
.text_list__612265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612265__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2; word-break:keep-all;}
.text_list__612265__ ul li:first-child {margin-top:0}
.text_list__612265__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612265__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612265__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612265__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612265__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612265__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612265__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612265__.s_size_300 i {border-width:2px}
.text_list__612265__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612265__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612265__ ul li {font-size:18px}
}

/*     612275 : 장문 텍스트      */
.textarea__612275__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f95a37;letter-spacing:0;line-height:2;
	border-bottom:1px solid #dfdfdf; padding-bottom:10px; margin-bottom:10px;
}

@media all and (min-width:1024px){
	.textarea__612275__ p {font-size:18px}
}

/*     612285 : 번호형 리스트      */
.text_list__612285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612285__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612285__ ul li:first-child {margin-top:0}
.text_list__612285__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612285__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612285__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612285__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612285__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612285__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612285__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612285__.s_size_300 i {border-width:2px}
.text_list__612285__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612285__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612285__ ul li {font-size:18px}
}

/*     612295 : 장문 텍스트      */
.textarea__612295__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f95a37;letter-spacing:0;line-height:2;
	border-bottom:1px solid #dfdfdf; padding-bottom:10px; margin-bottom:10px;
}

@media all and (min-width:1024px){
	.textarea__612295__ p {font-size:18px}
}

/*     612305 : 번호형 리스트      */
.text_list__612305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612305__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612305__ ul li:first-child {margin-top:0}
.text_list__612305__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612305__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612305__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612305__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612305__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612305__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612305__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612305__.s_size_300 i {border-width:2px}
.text_list__612305__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612305__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612305__ ul li {font-size:18px}
}

/*     612315 : 타이틀 텍스트      */
.title__612315__ {font-size:0}
.title__612315__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612315__.style_top p {padding-top:10px}
.title__612315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612315__.style_right p {padding-right:14px}
.title__612315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612315__.style_bottom p {padding-bottom:12px}
.title__612315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612315__.style_left p {padding-left:14px}
.title__612315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612315__.style_circle1 p {padding-left:18px}
.title__612315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612315__.style_circle2 p {padding-left:18px}
.title__612315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612315__ p {font-size:22px}
	.title__612315__.style_top p:before {width:20px}
	.title__612315__.style_right p:before {height:20px}
	.title__612315__.style_bottom p:before {width:20px}
	.title__612315__.style_left p:before {height:20px}
}

/*     612325 : 공백      */
.solid_line__612325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612325__ {height:20px}
}

/*     612335 : 번호형 리스트      */
.text_list__612335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612335__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2; word-break:keep-all;}
.text_list__612335__ ul li:first-child {margin-top:0}
.text_list__612335__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612335__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612335__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612335__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612335__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612335__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612335__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612335__.s_size_300 i {border-width:2px}
.text_list__612335__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612335__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612335__ ul li {font-size:18px}
}

/*     612345 : 타이틀 텍스트      */
.title__612345__ {font-size:0}
.title__612345__ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__612345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__612345__.style_top p {padding-top:10px}
.title__612345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__612345__.style_right p {padding-right:14px}
.title__612345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__612345__.style_bottom p {padding-bottom:12px}
.title__612345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__612345__.style_left p {padding-left:14px}
.title__612345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__612345__.style_circle1 p {padding-left:18px}
.title__612345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__612345__.style_circle2 p {padding-left:18px}
.title__612345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__612345__ p {font-size:22px}
	.title__612345__.style_top p:before {width:20px}
	.title__612345__.style_right p:before {height:20px}
	.title__612345__.style_bottom p:before {width:20px}
	.title__612345__.style_left p:before {height:20px}
}

/*     612355 : 공백      */
.solid_line__612355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__612355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__612355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__612355__ {height:20px}
}

/*     612365 : 번호형 리스트      */
.text_list__612365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__612365__ ul li {display:table;margin-top:5px;font-size:16px;line-height:2}
.text_list__612365__ ul li:first-child {margin-top:0}
.text_list__612365__ ul li span {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__612365__ ul li p {font-family: 'Noto Sans KR', sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__612365__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__612365__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__612365__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__612365__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__612365__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__612365__.s_size_300 i {border-width:2px}
.text_list__612365__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__612365__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__612365__ ul li {font-size:18px}
}

/*     612375 : 블록 설정(PC 출력 설정)      */
.block_option__612375__ {display:table;width:100%}
.block_option__612375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__612375__ {display:none;}
}


@media (min-width:1024px){
	.row__612375__ {display:block;}
}

/*     612385 : 블록 설정      */
.block_option__612385__ {display:table;width:100%}
.block_option__612385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__612385__ {}
	.row__612385__ > div {position:absolute;left:0;right:0;bottom:-40px;z-index:1;}
}


@media (min-width:1024px){
	.row__612385__ {position:relative;z-index:10;}
	.row__612385__ > div {position:absolute;left:0;right:0;bottom:100%;z-index:1;}
}

/*     612395 : 최근 게시글 - 목록형 세로 슬라이드      */
.pm-board_list_vertical_slide__612395__ {display:block;padding:0 5px;}
.pm-board_list_vertical_slide__612395__ .bxslider * {box-sizing:border-box}
.pm-board_list_vertical_slide__612395__ a {display:block;color:#333}
.pm-board_list_vertical_slide__612395__ ul {margin:0;padding:0;list-style:none}
.pm-board_list_vertical_slide__612395__ .empty {width:100% !important;padding:10px 8px;font-size:16px;color:#fff;text-align:center}

.pm-board_list_vertical_slide__612395__ {position:relative;}
.pm-board_list_vertical_slide__612395__ .right_side {position:relative;display:table;width:100%;height:110px;opacity:.9;}
.pm-board_list_vertical_slide__612395__ .inner {display:table-cell;width:100%;vertical-align:middle;padding-right:50px;padding-left:20px;}
.pm-board_list_vertical_slide__612395__ .btn_more{position:absolute;top:50%;right:20px;width:24px;height:24px;margin-top:-12px;line-height:24px;padding:0;border:1px solid #000;border-radius:50%;background:none;font-size:0;text-align:center;box-sizing:border-box;}
.pm-board_list_vertical_slide__612395__ .btn_more:before {content:'\e601';position:relative;
top:-1px;font-family:'icomoon_slider';font-size:12px;font-weight:normal;color:#000;}

.pm-board_list_vertical_slide__612395__ p {margin:0;padding:0;}
.pm-board_list_vertical_slide__612395__ .title {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; font-size:16px;color:#000;}
.pm-board_list_vertical_slide__612395__ .caption {max-width:250px;font-size:13px;}
.pm-board_list_vertical_slide__612395__ .caption span {opacity:.9}

.pm-board_list_vertical_slide__612395__ .right_side {background:#ffffff;color:#fff}

.pm-board_list_vertical_slide__612395__ .caption li {position:relative;}
.pm-board_list_vertical_slide__612395__ .caption li > a,
.pm-board_list_vertical_slide__612395__ .caption li {display:table;width:100%;padding:2px 0;table-layout:fixed}

.pm-board_list_vertical_slide__612395__ .caption dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-board_list_vertical_slide__612395__ .caption dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.pm-board_list_vertical_slide__612395__ .caption dl span {display:inline-block}
.pm-board_list_vertical_slide__612395__ .caption dl .subject {font-size:13px;color:#000000;}
.pm-board_list_vertical_slide__612395__ .caption a:hover .subject {color:#444}

.pm-board_list_vertical_slide__612395__ .bx-wrapper .bx-viewport {left:0;background:#ffffff;border:none;box-shadow:none}
.pm-board_list_vertical_slide__612395__.build_edit_mode {display:block;}

@media all and (min-width:1024px){
	.pm-board_list_vertical_slide__612395__ {width:100%;padding:0;}
	.pm-board_list_vertical_slide__612395__:after {content:'';display:block;clear:both;}
	.pm-board_list_vertical_slide__612395__ .right_side .inner {padding:24px 100px 24px 63px;}
	.pm-board_list_vertical_slide__612395__ .btn_more{right:50px;width:40px;height:40px;line-height:40px;margin-top:-20px;}
	.pm-board_list_vertical_slide__612395__ .btn_more:before {font-size:16px;}
	.pm-board_list_vertical_slide__612395__ .title {display:inline-block;margin-right:20px;font-size:20px;}
	.pm-board_list_vertical_slide__612395__ .caption {display:inline-block;max-width:350px;font-size:16px;vertical-align:top}
	.pm-board_list_vertical_slide__612395__ .caption dl .subject {font-size:16px;}
}




